#### NETWORKS
networks:
  back_network:
    driver: bridge
    attachable: true

#### SERVICES
services:
### vaultwarden
  vaultwarden:
    container_name: kavita-app
    hostname: kavita-app
    image: vaultwarden/server:latest
    volumes:
    - ./vaultwarden:/data/'
    environment:
    - TZ=Europe/Paris
    - SIGNUPS_ALLOWED=true
    - ADMIN_TOKEN=ChoisissezUnMotDePassFort
    ports:
    - '80:80'
    networks:
    - back_network
